### Method

# Gdk GLTextureBuilder get_id

since: 4.12

#### Declaration [src]

    guint
    gdk_gl_texture_builder_get_id (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the texture id previously set via `gdk_gl_texture_builder_set_id()` or 0 if the id wasn’t set.

Available since: 4.12

Gets property | `Gdk.GLTextureBuilder:id`
org.gdk.Method.get_property | id

#### Return value

Type: `guint`

The id.